/* generated in /var/www/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://glendifestival.com.au/wp-content/themes/xpo/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #1a4db2;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #1e73be;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/wp-content/themes/xpo/framework/modules/sidearea/custom-styles/sidearea.php xpo_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 0px;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/title/custom-styles/title.php xpo_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #002f41;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/title/custom-styles/title.php xpo_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { color: #14259b;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/title/custom-styles/title.php xpo_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a:hover { color: #ffffff;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php xpo_edge_tabs_inital_color_styles function */
.edgtf-tabs .edgtf-tabs-nav li a { color: #002f41;background-color: #ffffff;}

/* generated in /var/www/wp-content/themes/xpo/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php xpo_edge_tabs_active_color_styles function */
.edgtf-tabs .edgtf-tabs-nav li.ui-state-active a, .edgtf-tabs .edgtf-tabs-nav li.ui-state-hover a { color: #14259b;background-color: #ffffff;}

